DomainOperator File Reference
`#include <osg/Plane>`
`#include <osgParticle/Operator>`
`#include <osgParticle/Particle>`

Go to the source code of this file.

## Classes

class | osgParticle::DomainOperator
struct | osgParticle::DomainOperator::Domain

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_DOMAINOPERATOR

## Macro Definition Documentation

## OSGPARTICLE_DOMAINOPERATOR

#define OSGPARTICLE_DOMAINOPERATOR